create table hrsa_page_list_setting
(
    id number primary key ,
    setting     clob ,
    page        varchar2(200),
    creator     number,
    create_time date ,
    update_time date,
    delete_type int  ,
    tenant_key  varchar2(10)
)
/